/*12软件沈俊坚    ------动态加载首页*/
window.onload = function () {
    //U.CD.Host = "10.1.47.53";           //需要更换数据库host，在这里更换
    //U.CD.Database = "Usestudio_shop";   //需要更换数据库名字，在这里更换
    //U.CD.Init();                        //初始化跨域文件
    init();
}
function init() {
    var UU = $$("div", { "className": "UU", "id": "UU" }, $("body")[0]);
    //UU.style.marginLeft = ( US.Width - 1421 ) / 2 + "px";
    var UJ_T = $$("div", { "id": "UJ_T", "className": "UJ_T" }, UU); //页头
    var UJ_T_B = $$("div", { "id": "UJ_T_B", "className": "UJ_T_B" }, UJ_T);   //页头主体
    /*---------------------------------------------页头第一部分 头---------------------------------------------*/
    var UJ_T_B_H = $$("div", { "id": "UJ_T_B_H", "className": "UJ_T_B_H" }, UJ_T_B);
    $$("img", { "src": "img/top_banner.jpg" }, UJ_T_B_H)
    /*---------------------------------------------页头第二部分 头---------------------------------------------*/
    var UJ_T_B_M = $$("div", { "id": "UJ_T_B_M", "className": "UJ_T_B_M" }, UJ_T_B);
    var UJ_T_B_H = $$("div", { "className": "UT_T_B_H", "id": "UT_T_B_H" }, UJ_T_B_M);
    var UJ_T_B_H_Content = $$("div", { "className": "UJ_right UJ_T_B_H_Content", "id": "UJ_T_B_H_Content" }, UJ_T_B_H);
    $$("div", { "innerHTML": "购物车" + 0 + "件", "className": "UJ_left goods", "onclick": [[UJ.Cre.Account, (["", 109, "theBox"])]] }, UJ_T_B_H_Content);
    var g = $$("div", { "id": "login_reg", "className": "UJ_left login_reg" }, UJ_T_B_H_Content);
    $$("div", { "innerHTML": "登录", "className": "UJ_left login", "onclick": [[UJ.Cre.C, (["User_login", 1])]] }, g);
    $$("div", { "innerHTML": "|", "className": "UJ_left split" }, g);
    $$("div", { "innerHTML": "注册", "className": "UJ_left reg", "onclick": [[UJ.Cre.C, (["User_reg", 0])]] }, g);
    /*---------------------------------------------页头第三部分 头---------------------------------------------*/;
    var UJ_T_B_D = $$("div", { "id": "UJ_T_B_D", "className": "UJ_T_B_D" }, UJ_T_B);
    var UJ_T_B_D_C = $$("div", { "className": "UT_T_B_H UJ_T_B_D", "onclick": [] }, UJ_T_B_D);
    var logo = $$("div", { "className": "logo", "id": "Hlogo", "onclick": [[UJ.Fnx.showHide, (["User", "UJ_C", 1])]] }, UJ_T_B_D_C);
    $$("img", { "src": "img/logo.jpg", "className": "UJ_left" }, logo);
    var nav = $$("ul", { "className": "nav", "id": "nav" }, UJ_T_B_D_C);
    var arr = ["首页", "钻石", "黄金", "彩宝", "服饰", "我卖我买", "改款翻新", "品牌"]
    for (var i = 0; i < arr.length; i++) {
        if (arr[i] == "首页") { $$("li", { "innerHTML": arr[i], "onclick": [[UJ.Fnx.showHide, (["User", "UJ_C", 1])]] }, nav) }
        else {
            $$("li", { "innerHTML": arr[i] }, nav)
        }
    } //这里要用功能把导航条做完
    var search = $$("div", { "className": "search", "id": "search" }, UJ_T_B_D_C);
    var input_Text = $$("input", { "type": "text", "value": "搜索宝贝/店铺", "id": "input_Text", "className": "input_Text" }, search);
    var input_Sumbit = $$("div", { "innerHTML": "搜索", "id": "input_Sumbit", "className": "input_Sumbit" }, search);
    var tour_list = $$("div", { "className": "UJ_toor_lsit", "id": "UJ_toor_lsit" }, UJ_T_B_D_C);
    tour_list.style.top = $("#Hlogo")[0].offsetTop + 50 + "px";
    tour_list.style.left = $("#Hlogo")[0].offsetLeft + "px";
    /*--------------------------------------------------banner--------------------------------------------------*/
    var UJ_Banner = $$("div", { "id": "UJ_Banner", "className": "UJ_Banner" }, UU);
    var UJ_Banner_ul = $$("ul", { "className": "UJ_Banner_ul", "id": "UJ_Banner_ul" }, UJ_Banner);
    var li = $$("li", { "className": "list", "style": { "background": "url(img/banner/1.jpg) 50% 50% no-repeat rgb(40, 44, 55)"} }, UJ_Banner_ul);
    $$("div", { "onclick": [[UJ.Fnx.showHide, (["", "", 2, 1])]] }, li);
    for (var i = 2; i < 4; i++) {
        var li;
        li = $$("li", { "className": "list", "style": { "background": "url(img/banner/" + i + ".jpg) 50% 50% no-repeat"} }, UJ_Banner_ul);
    }
    var UJ_Banner_L = $$("div", { "className": "UJ_Banner_L", "id": "UJ_Banner_L" }, UJ_Banner);
    $$("img", { "src": "img/banner/banner_left.png" }, UJ_Banner_L);
    var UJ_Banner_R = $$("div", { "className": "UJ_Banner_R", "id": "UJ_Banner_R" }, UJ_Banner);
    $$("img", { "src": "img/banner/banner_right.png" }, UJ_Banner_R);
    var UJ_Banner_B = $$("li", { "id": "UJ_Banner_B", "className": "UJ_Banner_B" }, UJ_Banner);
    var fround = $$("div", { "id": "fround", "className": "fround" }, UJ_Banner_B);
    for (var i = 0; i < UJ_Banner_ul.children.length; i++) {
        if (i == 0) {
            $$("div", { "className": "red" }, fround);
        }
        else {
            $$("div", {}, fround);
        }
    }
    //U.ME.YHT(UJ_Banner_ul, fround, "red", 0, [UJ_Banner_L, UJ_Banner_R], 4000)
    /*--------------------------------------------------内容主体-------------------------------------------------*/
    var UJ_C = $$("div", { "id": "UJ_C", "className": "UJ_C" }, UU);
    var UJ_C_Layout = $$("div", { "id": "CoLayout", "className": "CoLayout" }, UJ_C);
    /*一楼*/
    var UJ_C_Fir = $$("div", { "className": "UJ_C_Fir" }, UJ_C_Layout);
    var Mtitle = $$("div", { "className": "Mtitle" }, UJ_C_Fir);
    $$("b", { "innerHTML": "本季主题" }, Mtitle);
    $$("div", { "innerHTML": "——" }, Mtitle);
    $$("div", { "innerHTML": "圣诞派对", "className": "part" }, Mtitle);
    var marryCon = $$("div", { "className": "marryCon", "id": "marryCon" }, UJ_C_Fir);
    var marryPic = $$("ul", { "id": "marryPic", "className": "marryPic" }, marryCon);
    for (var i = 1; i < 4; i++) {
        if (i == 3) {
            var marryPic1 = $$("li", { "className": "marryPic2" }, marryPic);
        } else {
            var marryPic1 = $$("li", { "className": "marryPic" + i }, marryPic);
        }
        $$("img", { "src": "img/content/part/part" + i + ".jpg" }, marryPic1);
    }
    var marryPic3 = $$("li", { "className": "marryPic3" }, marryPic);
    var marryPic4 = $$("div", { "className": "marryPic4" }, marryPic3);
    $$("img", { "src": "img/content/part/part4.jpg", "title": "本季精选" }, marryPic4);
    var marryPic5 = $$("div", { "className": "marryPic5" }, marryPic3);
    $$("img", { "src": "img/content/part/part5.jpg", "title": "本季精选" }, marryPic5);
    /*二楼*/
    var UJ_C_Sec = $$("div", { "className": "UJ_C_Sec" }, UJ_C_Layout);
    var UJ_C_Sec_Btitle = $$("div", { "className": "Btitle" }, UJ_C_Sec);
    $$("b", { "innerHTML": "本季最大牌" }, UJ_C_Sec_Btitle);
    var UJ_C_Sec_BrandCon = $$("div", { "className": "BrandCon", "id": "BrandCon" }, UJ_C_Sec);
    var UJ_C_Sec_BrandLogo = $$("div", { "className": "BrandLogo" }, UJ_C_Sec_BrandCon);
    var UJ_C_Sec_logo = $$("div", { "className": "UJ_C_Sec_logo" }, UJ_C_Sec_BrandLogo);
    $$("img", { "src": "img/content/pic/logo1.jpg" }, UJ_C_Sec_logo);
    $$("div", { "className": "UJ_C_Sec_Theme", "innerHTML": "佐卡伊圣诞节专场" }, UJ_C_Sec_BrandLogo);
    var UJ_C_Sec_sale = $$("div", { "className": "UJ_C_Sec_sale", "id": "UJ_C_Sec_sale", "innerHTML": "全场<sapn>6</sapn>折起" }, UJ_C_Sec_BrandLogo);

    var UJ_C_Sec_time = $$("div", { "className": "time", "id": "time" }, UJ_C_Sec_BrandLogo);
    $$("div", { "className": "LastTime", "innerHTML": "剩余时间:" }, UJ_C_Sec_time);
    var EndTime = $$("div", { "className": "EndTime", "id": "EndTime" }, UJ_C_Sec_time);
    //U.MT.DJS([2015, 1, 8], function (a) { EndTime.innerHTML = "<div>" + a[0] + "</div><b>天</b><div>" + a[1] + "</div><b>时</b><div>" + a[2] + "</div><b>分</b><div>" + a[3] + "</div><b>秒</b>" });
    var UJ_C_Sec_BrandPic = $$("div", { "className": "BrandPic" }, UJ_C_Sec_BrandCon);
    $$("img", { "src": "img/content/pic/pic.jpg", "title": "品牌", "alt": "品牌" }, UJ_C_Sec_BrandPic);

    /*三--六楼*/
    for (var j = 60; j < 64; j++) {
        var UJ_C_T = $$("div", { "id": "UJ_C_T", "className": "UJ_C_T" }, UJ_C_Layout);
        var UJ_C_T_ConTitle = $$("div", { "className": "UJ_C_T_ConTitle", "id": "UJ_C_T_ConTitle" }, UJ_C_T);
        $$("div", { "innerHTML": JBOX_arr[j][0] }, UJ_C_T_ConTitle);
        $$("div", { "innerHTML": "<div>" + JBOX_arr[j][1] + "</div>" }, UJ_C_T_ConTitle);
        $$("div", { "className": "clear" }, UJ_C_T_ConTitle);
        var UJ_C_T_Con = $$("div", { "className": "UJ_C_T_Con clear", "id": "UJ_C_T_Con" }, UJ_C_T);
        var Cl = $$("div", { "className": "UJ_C_T_Con_Cl" }, UJ_C_T_Con);
        for (var i = 8; i < 11; i++) {
            var UJ_C_T_Con_Cl_Box = $$("div", { "className": "UJ_C_T_Con_Cl_Box", "id": "UJ_C_T_Con_Cl_Box_" + i }, Cl);
            $$("img", { "src": "img/content/" + JBOX_arr[j][1] + "/" + JBOX_arr[j][1] + "" + i + ".jpg" }, UJ_C_T_Con_Cl_Box);
        }
        var Cm = $$("div", { "id": "UJ_C_T_Con_Cm", "className": "UJ_C_T_Con_Cm" }, UJ_C_T_Con);
        for (var i = 1; i < 3; i++) {
            var UJ_C_T_Con_Cm_Box = $$("div", {}, Cm);
            $$("img", { "src": "img/content/" + JBOX_arr[j][1] + "/" + JBOX_arr[j][1] + "" + i + ".jpg" }, UJ_C_T_Con_Cm_Box);
        }
        var Cr = $$("div", { "id": "UJ_C_T_Con_Cr", "className": "UJ_C_T_Con_Cr" }, UJ_C_T_Con);
        var CrL = $$("div", { "className": "UJ_left UJ_C_T_Con_CrL" }, Cr);
        for (var i = 3; i < 6; i++) {
            var UJ_C_T_Con_Cr_Box = $$("div", { "className": "UJ_CproList" }, CrL);
            $$("img", { "src": "img/content/" + JBOX_arr[j][1] + "/" + JBOX_arr[j][1] + "" + i + ".jpg" }, UJ_C_T_Con_Cr_Box);
        }
        var CrR = $$("div", { "className": "UJ_left UJ_C_T_Con_CrR" }, Cr);
        var UJ_C_T_Con_CrR_Box = $$("div", { "className": "UJ_C_T_Con_CrR_Box" }, CrR);
        $$("img", { "src": "img/content/" + JBOX_arr[j][1] + "/" + JBOX_arr[j][1] + "6.jpg" }, UJ_C_T_Con_CrR_Box);
        var CrR2 = $$("div", { "className": "UJ_left" }, Cr);
        var UJ_C_T_Con_CrR_Box2 = $$("div", { "className": "UJ_C_T_Con_CrR_Box2" }, CrR);
        $$("img", { "src": "img/content/" + JBOX_arr[j][1] + "/" + JBOX_arr[j][1] + "7.jpg" }, UJ_C_T_Con_CrR_Box2);
    }
    /*七楼*/
    var UJ_C_T = $$("div", { "id": "UJ_C_T", "className": "UJ_C_T" }, UJ_C_Layout);
    var UJ_C_T_ConTitle = $$("div", { "className": "UJ_C_T_ConTitle", "id": "UJ_C_T_ConTitle" }, UJ_C_T);
    $$("div", { "innerHTML": "珠宝服务所" }, UJ_C_T_ConTitle);
    $$("div", { "innerHTML": "<div>Clubs</div>" }, UJ_C_T_ConTitle);
    $$("div", { "className": "clear" }, UJ_C_T_ConTitle);
    var ClubPic = $$("div", { "className": "ClubPic", "id": "ClubPic" }, UJ_C_T);
    var ClubPic_Box = $$("div", {}, ClubPic);
    $$("img", { "src": "img/content/club/Club1.jpg" }, ClubPic_Box);
    var ClubPic_Box2 = $$("div", {}, ClubPic);
    $$("img", { "src": "img/content/club/Club2.jpg" }, ClubPic_Box2);
    /*八楼*/
    var meibao = $$("div", { "className": "meibao", "id": "meibao" }, UJ_C_Layout);
    var jujiao = $$("div", { "className": "jujiao" }, meibao);
    $$("div", { "title": "聚焦美宝", "className": "JTitle", "innerHTML": "聚焦美宝" }, jujiao);
    var JBOX = $$("ul", { "className": "JBOX", "id": "JBOX" }, jujiao);
    var baike = $$("div", { "className": "baike" }, meibao);
    $$("div", { "title": "美宝百科", "className": "JTitle", "innerHTML": "美宝百科" }, baike);
    var JBOX2 = $$("ul", { "className": "JBOX" }, baike);
    for (var i = 0; i < 14; i++) {
        var L;
        var T;
        if (i < 5) {
            L = $$("li", {}, JBOX);
            T = "meibao";
        } else { L = $$("li", {}, JBOX2); T = "baike" }
        var D = $$("div", { "className": "left" }, L);
        $$("img", { "src": "img/content/" + T + "/" + JBOX_arr[i][0] }, D);
        var R = $$("div", { "className": "right" }, L);
        var k = $$("div", { "className": "caption" }, R);
        $$("div", { "innerHTML": JBOX_arr[i][1] }, k)
        $$("div", { "className": "Text", "innerHTML": JBOX_arr[i][2] }, R);
    }
    //U.ME.DH(JBOX, 1000, "L");

    /*--------------------------------------------------页脚--------------------------------------------------*/
    var footer = $$("ul", { "className": "footer", "id": "footer" }, UU);
    var foot1 = $$("li", { "className": "foot1" }, footer);
    var foot2 = $$("li", { "className": "foot2" }, footer);
    var foot3 = $$("li", { "className": "foot3" }, footer);

    var foot1_center = $$("div", { "className": "foot1_center" }, foot1);
    var baozhang = $$("div", { "className": "baozhang" }, foot1_center);
    for (var i = 1; i < 5; i++) {
        var k = $$("div", {}, baozhang);
        $$("img", { "src": "img/content/footer/footer_securit" + i + ".jpg" }, k);
    }
    var bussiesTime = $$("div", { "className": "bussiesTime" }, foot1_center);
    $$("img", { "src": "img/content/footer/footer_time2.jpg" }, bussiesTime);
    var tour;
    for (var i = 38; i < 43; i++) {
        tour = $$("div", { "id": "tour", "className": "tour" }, foot1_center);
        for (var j = i; j < i + 4; j++) {
            var nailNav1 = $$("div", { "className": "nailNav" }, tour);
            $$("a", { "innerHTML": JBOX_arr[j][0] }, nailNav1);
        }
        i < 41 ? i = 41 : "";
    }
    tour.children[3].children[0].onclick = function () { UJ.Cre.Account("", 113, "Account_Help") }
    var foot2_center = $$("div", { "className": "foot2_center" }, foot2);
    var tailMenu = $$("div", { "className": "tailMenu" }, foot2_center);
    for (var i = 46; i < 54; i++) {
        $$("div", { "innerHTML": JBOX_arr[i][0], "className": "text" }, tailMenu);
        i == 53 ? "" : $$("div", { "innerHTML": "|", "className": "split" }, tailMenu);
    }
    var foot3_center = $$("div", { "className": "foot3_center" }, foot3);
    var link = $$("div", { "className": "link" }, foot3_center);
    $$("div", { "className": "linkDiv", "innerHTML": "友情链接:" }, link);
    for (var i = 21; i < 38; i++) {
        var o = $$("div", { "className": "linkDiv" }, link);
        $$("a", { "href": JBOX_arr[i][1], "innerHTML": JBOX_arr[i][0] }, o);
    }
    $$("div", { "className": "banquan", "innerHTML": "2013-2014 深圳东方美宝网络科技有限公司版权所有，并保留所有权利 粤ICP备14032390号-1" }, foot3_center);
    var honest = $$("div", { "className": "honest" }, foot3_center);
    for (var i = 54; i < 60; i++) {
        var e = $$("div", {}, honest);
        $$("img", { "src": "img/content/save/" + JBOX_arr[i] }, e);
    }
    //$$("div", { "className": "last" }, foot3_center);
}
